Name: kron4ek-wine-11.0-rc1-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-11.0-rc1-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/11.0-rc1/wine-11.0-rc1-staging-amd64.tar.xz
  file_checksum: 567d31566a2a3de6bbf42f4c2fd5465b
  file_size: 75821120
  rename: wine-11.0-rc1-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-11.0-rc1-staging-amd64
  dest: kron4ek-wine-11.0-rc1-staging-amd64
